Better ListView Class Reference |

# BetterListViewDragDropExceptionEventArgs.ShowExceptionDialog Property

Gets or sets a value indicating whether show error dialog.

public bool ShowExceptionDialog { public get; public set; }

#### Property Value

`true` if show the error dialog; otherwise, `false`.

#### See Also

BetterListViewDragDropExceptionEventArgs Class | ComponentOwl.BetterListView Namespace